.e2-express sup{line-height:initial;font-size:14px}
.e2-express sup.new{padding-right:6px}
.e2-express .banner_sec{width:100%;background:#fff;padding:0px 0 80px;height:auto;margin:70px auto 0;border-bottom:1px solid #eaeaea;background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/express-banner-img3.jpg) 0 0;background-repeat:no-repeat;background-size:cover;position: relative;overflow: auto;}
.e2-express .banner_sec .wrapper{overflow: visible;}
.e2-express .banner_content_cont{float:left;width:100%;display:flex;align-items:center;flex-wrap:wrap;padding-top: 52px;}
.e2-express .banner_content_area{width:60%;margin-top:0;float:left}
.e2-express .banner_sec .banner_content_area h1{border-top:none;line-height:54px;color:#015697;width:100%;margin:0 0 18px;font-weight:600;font-size:42px}
.e2-express .banner_sec .banner_content_area h1 sup{font-size:18px}
.e2-express .banner_sec .banner_content_area p{font-size:18px;color:#000;line-height:34px;width: 85%;}
.e2-express .banner_right{float:right;width:30%;text-align:right;min-height: 370px;}
.e2-express .banner_right img{width:330px;position: relative;top: 45px;}
.e2-express .banner_sec .express_free_icon{
    background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/new_tag_express.png) no-repeat;
    height: 65px;
    width: 80px;
    display: block;
    position: absolute;
    right: 21px;
    top: 0px;
}
.e2-express .intro{float:left;width:100%;padding:80px 0}
.e2-express .intro p{font-size:16px;color:#000;line-height:30px}
.e2-express .download-sec{float: left;width: 35%;padding: 0px 0 80px;}
.e2-express .download-sec h2{font-size:28px;color:#104a69;line-height:normal;font-weight:600;margin-bottom:25px;text-align: left;}
.e2-express .download-sec p{font-size:16px;line-height:30px;color:#000;margin-bottom:12px}
.e2-express .download-sec .download-btns{float: left;display: flex;justify-content: flex-start;margin: 5px 0 15px;width: 100%;}
.e2-express .download-sec .download-btns a{width:135px;height:43px;background:url(../../source/images/express_download_btns4.png) no-repeat 0 2px;text-indent: -9999999px;}
.e2-express .download-sec .download-btns .win-btn:hover{background-position: 0 -84px;}
.e2-express .download-sec .download-btns .mac-btn{background-position: 0 -174px;}
.e2-express .download-sec .download-btns .mac-btn:hover{background-position: 0 -267px;}
.e2-express .download-sec .download-btns .linux-btn{background-position: 0 -353px ;}
.e2-express .download-sec .download-btns .linux-btn:hover{background-position: 0 -446px ;}
.e2-express .download-sec p strong{font-weight: 600;font-size: 12px;}
.e2-express .download-sec ul{list-style-type: disc;padding-left: 35px;}
.e2-express .download-sec ul li{line-height: 22px;font-size: 12px;}
.main-benefit{display: flex;width: 100%;justify-content: flex-start;flex-wrap: wrap;}
.benefits-sec{float:left;width:100%;padding:95px 0 80px; }
.benefits-sec h2{font-size:28px;color:#104a69;line-height:normal;font-weight:600;margin-bottom:37px;text-align:left;width: 100%;}
.benefits-sec p{font-size:16px;line-height:30px;color:#000;margin-bottom:12px}
.benefits-wrap{margin:0px 0 0px;float:left;display: flex;justify-content: flex-start; flex-wrap: wrap;}
.benefits-wrap .benefits-item{float:left;background-color:#fff;    margin: 0 22px 35px 0;
    border-radius: 10px;padding: 40px 22px 30px 23px;box-shadow:0 0 5px #a2a2a2; flex-basis: min-content;flex-grow: 1;}
.benefits-wrap .benefits-item .icon{width:95px;height:100px;background:url(../../source/images/express-icons4.svg) -12px -14px;background-repeat:no-repeat;display:inline-block;float:left;margin-right:8px}
.benefits-wrap .benefits-item .benefit-content{float:left;width:100%}
.benefits-wrap .benefits-item h3{color:#000;line-height:26px;display:inline-block;font-size:20px;font-weight:600;margin-bottom:12px}
.benefits-wrap .benefits-item p{font-size:16px;color:#000;line-height:30px;margin-bottom:0}
.e2-express .benefits-wrap .benefits-item .icon.icon2{background-position:-12px -140px;}
.e2-express .benefits-wrap .benefits-item .icon.icon3{background-position:-13px -263px;}
.e2-express .benefits-wrap .benefits-item .icon.icon4{background-position:-12px -387px;}
.e2-express .benefits-wrap .benefits-item .icon.icon5{background-position:-12px -510px;}
.e2-express .intro-sec{float:left;width:100%;padding:80px 0 65px}
.e2-express .intro-sec p{font-size:16px;color:#000;line-height:30px}
.e2-express .animate-sec{float: left;width: 100%;background-color: #F3F8FF;padding: 85px 0 95px;}
.e2-express .animate-sec .img-box{margin:18px auto 90px;width:70%;text-align:center}
.e2-express .animate-sec .img-box h2{color:#0071bc;font-weight:400;padding:0px 0 20px;font-size:30px;margin:0;line-height: 32px;}
.e2-express .animate-sec .img-box img{width:100%;max-width:700px;margin:20px 0 0}
.e2-express .animate-sec .shipment-btn{padding:8px 18px;border:1px solid #0071bc;margin-top:20px;border-radius:4px;font-size:15px;cursor:pointer;background-color:#fff;margin:40px 0 0px;display: inline-block;}
.e2-express .animate-sec .shipment-btn:hover{background-color:#0071bc;color:#fff}
.e2-express .animate-sec p{line-height: 30px;}
.e2-express .intro-sec .intro-box{display:flex;width:100%;justify-content:center;flex-wrap:wrap}
.e2-express .intro-sec .intro-items{width:100%;margin:0;padding:0px 35px 15px 35px;margin:10px 0;border-radius:10px}
.e2-express .intro-sec .intro-items a:hover{color:#000}
.e2-express .intro-sec .intro-items .faq-ss-img{margin: 36px 0 0;}
.e2-express .intro-sec .intro-items:first-child{margin-right:40px}
.e2-express .intro-sec .intro-items h3{color:#000;line-height:26px;display:inline-block;font-size:24px;font-weight:600;margin-bottom:15px;border-bottom:3px solid #A7D9EB;padding-bottom:10px}
.e2-express .intro-sec .intro-items h3.right{border-bottom:3px solid #FDEC8B}
.e2-express .intro-sec .intro-items p.text{font-size:16px;color:#000;line-height:32px;font-weight:400;margin-bottom:40px;margin-top:20px}
.e2-express .intro-sec .intro-items p{font-weight:600;color:#0071bc}
.e2-express .intro-sec .intro-items span.know-more{background:url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/express-icons.png) no-repeat 5px -1049px;height:25px;width:20px;margin:0;vertical-align:bottom;display:inline-block}
.e2-express .intro-sec h2{color:#0f4a68;font-weight:600;margin-bottom:50px;font-size:34px;line-height:36px}
.e2-express .guide_menu{
	top: 59px;
    right: 27px;
}


.new-icon {
  height: 24px;     
  width: auto;       
  margin-left:-6px;
  display: inline-block;
}
 .note-list{margin-left: 30px;margin-top: 50px;}
    .note-list ul {margin-top:10px;}
    .note-list ul li {
    padding-bottom: 3px;
   font-size:14px;
    line-height: 32px;
    background: url(https://static.idriveonlinebackup.com/s3-storage-e2/source/images/compare-tick-blue.png) no-repeat left 8px;
    list-style-type: none;
    padding-left: 26px;
}
@media screen and (min-width: 1700px) {
	.e2-express .banner_sec{background:url(../../source/images/express-banner-img4.jpg) center center ;background-size: cover;}

}

@media screen and (max-width: 1200px) {
	.benefits-wrap .benefits-item {min-width: 40vw;}
}

@media screen and (max-width: 1050px) {
	.e2-express .intro-sec .intro-items .faq-ss-img img{max-width: 100%;}
	.benefits-wrap{width: 100%;}
	.e2-express .download-sec{width: 100%;margin-top: 28px;}

}




@media screen and (max-width: 980px) {
.benefits-wrap .benefits-item .benefit-content{width:100%}
.benefits-wrap .benefits-item .icon{margin-bottom:28px}
.e2-express .banner_sec{margin-top:40px}
.e2-express .banner_sec .express_free_icon{top:20px;}
.e2-express .banner_right img {width: 233px;top: 105px;}
	.e2-express .banner_sec{padding-bottom:0px;}
	.faq-ss-img img, .e2-express .banner_content_area{width:100%;}
	.e2-express .banner_sec{background: #C8E1FF;}
	.e2-express .banner_right{display: none;}
	.e2-express .banner_content_cont{padding: 100px 0;}
	.e2-express .banner_sec .banner_content_area h1{font-size: 34px;}
	.benefits-sec{padding-bottom: 0;}
	.e2-express .intro-sec .intro-items:first-child{margin-right: 0;}
	.e2-express .intro-sec .intro-items{padding: 0px 0px 15px 0px;}
	.e2-express .animate-sec .img-box{width: 85%;}
	.benefits-wrap{margin-right: 0;}
		.note-list { margin-left: 0px;}
}
@media screen and (max-width: 640px) {
	.e2-express .banner_right{display:none;}
	.e2-express .banner_content_area{padding: 120px 0px 90px;width:100%;}
	.e2-express .download-sec .download-btns a{margin-right: 0px;        display: inline-block;
        margin-top: 20px;}
	.benefits-wrap .benefits-item{width:100%; min-width: 100%;}
	.e2-express .intro-sec .intro-items:first-child {margin-right: 0px;}
	.e2-express .download-sec .download-btns{display:block;}
	.benefits-sec h2, .e2-express .download-sec h2, .e2-express .animate-sec .img-box h2{font-size: 25px;}
}
@media screen and (max-width: 480px) {
	.e2-express .banner_content_area{padding: 0 ;}
	.e2-express .download-sec .download-btns a{width: 124px;}
	.e2-express .download-sec .download-btns .linux-btn{width: 108px;}
	.benefits-wrap .benefits-item{width: 100%;margin-right: 0;}
	.e2-express .animate-sec .img-box h2{font-size: 21px;}

}